{
    "block_name": "FC General Lamp",
    "block_number": 172,
    "language": "LAD",
    "block_type": "FC",
    "block_comment": "",
    "interface": {
        "Return": [
            {
                "name": "Ret_Val",
                "datatype": "Void",
                "remanence": "NonRetain",
                "accessibility": "Public",
                "start_value": null,
                "comment": null,
                "children": [],
                "array_elements": {}
            }
        ]
    },
    "networks": [
        {
            "id": "4",
            "title": "Lamp Alarm - Q.E. - Light Green",
            "comment": "",
            "language": "LAD",
            "logic": [],
            "error": "FlgNet not found inside NetworkSource or CompileUnit"
        },
        {
            "id": "B",
            "title": "Lamp Alarm - Q.E. - Light Red",
            "comment": "",
            "language": "LAD",
            "logic": [],
            "error": "FlgNet not found inside NetworkSource or CompileUnit"
        },
        {
            "id": "12",
            "title": "Lamp Alarm - Q.E. - Buzzer",
            "comment": "",
            "language": "LAD",
            "logic": [],
            "error": "FlgNet not found inside NetworkSource or CompileUnit"
        },
        {
            "id": "19",
            "title": "Lamp Alarm - Q.E. - Light Blue",
            "comment": "",
            "language": "LAD",
            "logic": [],
            "error": "FlgNet not found inside NetworkSource or CompileUnit"
        },
        {
            "id": "20",
            "title": "Lamp - Alarm Presence",
            "comment": "",
            "language": "LAD",
            "logic": [],
            "error": "FlgNet not found inside NetworkSource or CompileUnit"
        },
        {
            "id": "27",
            "title": "Light Signal Phased Stop Machine",
            "comment": "",
            "language": "LAD",
            "logic": [],
            "error": "FlgNet not found inside NetworkSource or CompileUnit"
        },
        {
            "id": "2E",
            "title": "",
            "comment": "",
            "language": "LAD",
            "logic": [],
            "error": "FlgNet not found inside NetworkSource or CompileUnit"
        }
    ],
    "source_xml_mod_time": 1749751920.2702959,
    "source_xml_size": 39346
}